Bug 1598529 (CVE-2018-12373) - CVE-2018-12373 thunderbird: S/MIME plaintext can be leaked through HTML reply/forward
Summary: CVE-2018-12373 thunderbird: S/MIME plaintext can be leaked through HTML reply...
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2018-12373
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1598530 1598531 1598644 1598645 1598646 1607204
Blocks: 1596475
TreeView+ depends on / blocked
 
Reported: 2018-07-05 18:09 UTC by Laura Pardo
Modified: 2019-09-29 14:43 UTC (History)
11 users (show)

Fixed In Version: thunderbird 52.9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-10 10:31:56 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2251 None None None 2018-07-24 21:35:04 UTC
Red Hat Product Errata RHSA-2018:2252 None None None 2018-07-24 21:34:23 UTC

Description Laura Pardo 2018-07-05 18:09:39 UTC
A flaw was found in Mozilla Thunderbird before version 52.9. Decrypted S/MIME parts hidden with CSS or <plaintext> can leak plaintext when included in a HTML reply/forward. 


References:
https://www.mozilla.org/en-US/security/advisories/mfsa2018-18/#CVE-2018-12373
https://bugzilla.mozilla.org/show_bug.cgi?id=1464667

Comment 1 Laura Pardo 2018-07-05 18:10:29 UTC
Created thunderbird tracking bugs for this issue:

Affects: fedora-all [bug 1598530]

Comment 5 errata-xmlrpc 2018-07-24 21:34:17 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7

Via RHSA-2018:2252 https://access.redhat.com/errata/RHSA-2018:2252

Comment 6 errata-xmlrpc 2018-07-24 21:34:58 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6

Via RHSA-2018:2251 https://access.redhat.com/errata/RHSA-2018:2251


Note You need to log in before you can comment on or make changes to this bug.